MAKE_DB(1)

NAME
make_db - Create the image database needed by pixelize

SYNOPSIS
make_db image_files

DESCRIPTION
This manual page was written for the Debian distribution because the original program does not have a manual page.

make_db is a program that scans pictures and creates a file called pic_db.dat in the current directory. This file is used by pixelize when "rendering" images.

OPTIONS
None.

BUGS
Please report any bugs you find to Paul Wilkins <pwilkins@lashwhip.com>.

LICENCE
make_db is covered by the GNU General Public License (GPL), version 2 or later.

SEE ALSO
pixelize(1).

AUTHOR
Paul Wilkins <pwilkins@lashwhip.com>

This manual page was written by Uwe Hermann <uwe@debian.org>, for the Debian GNU/Linux system. It is licensed under the terms of the GNU GPL, version 2 or later.